<?php
error_reporting(E_ALL ^E_WARNING);
session_start();
if (!isset($_SESSION['user_login_status']) AND $_SESSION['user_login_status'] != 1) 
{
	header("location: login.php");
	exit;
}


require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
$active_home="active";
$active_productos="";
$active_clientes="";
$active_usuarios="";	
$title="TIENDAS | " . NOMBRE_EMPRESA;

if($_SESSION['estado']==40)
{
	header("location: registrar_ope.php");
	exit;	
}
?>
<!DOCTYPE html>
	<html lang="en">
		<head>
			<?php 
			include("head.php");
			?>
		</head>
		<body>
			<?php include("navbar.php");?>  
	    	<div class="container" style="width:98%; margin-top:10px;">
			    <div align="center" style=" height:500px; width:100%; background:url(img/ninonew.png); background-position:center; background-repeat:no-repeat; background-size:contain;"></div>
				<div align="center">
					<font size="+2" color="#000000"><strong><em>BIENVENIDO AL SISTEMA DE CONTROL DE INVENTARIO Y VENTAS</em></strong></font>
					<br>
					<?php 
					if($_SESSION['rol']=="gerencia" || $_SESSION['estado']=="" )
					{ 
					?>
						<font size="+4" color="#000000">SEDE CENTRAL</font>
					<?php 
					}
					else 
					{
						
						$query_tienda=mysqli_query($con, "select * from tiendas where id_tienda='$est'");
						while ($row_tienda=mysqli_fetch_array($query_tienda))
						{
							$almacen=$row_tienda['nombre'];
						
						}
						?>
							<font size="+4" color="#000000"><?PHP echo $almacen?></font>
						<?php 
						
					}
					?>	
				</div>
			</div>	
			<hr>
			<?php include("footer.php");?>
			</body>
		</html>
		<script type="text/javascript" src="js/VentanaCentrada.js"></script>
		<script type="text/javascript" src="js/facturas.js"></script>
	
	